#blogwidget { float:left; width:175px; margin-top:15px; background-color:#eeeeee; }
#blogwidget h3 { float:left; width:170px; margin:0px; padding:0px; padding-top:5px; padding-bottom:5px; padding-left:10px; font-family:tahoma,verdana; font-size:14px; font-weight:normal; color:#ffffff; }
#blogwidget ul { float:left; width:170px; margin:0px; padding:0px; }
#blogwidget ul li { margin-left:25px; padding-top:5px; padding-bottom:5px; font-size:10px; text-align:left; }
#blogwidget ul li a { color:#0000aa; font-weight:bold; }
#blogwidget p { float:left; font-size:10px; font-weight:bold; text-align:center; width:170px; background-color:#eeeeee; padding-top:3px; padding-bottom:3px; border-top:1px solid #666666; margin-bottom:0px; }
